Bug 15610 - Include lesspipe.sh rules for packed manpages
Summary: Include lesspipe.sh rules for packed manpages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: less   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 07:56 UTC by Torsten Schuetze
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 07:56:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Torsten Schuetze 2000-08-07 07:56:22 UTC
lesspipe.sh: include rules for

 
*.1.gz|*.2.gz|*.3.gz|*.4.gz|*.5.gz|*.6.gz|*.7.gz|*.8.gz|*.9.gz|*.n.gz|*.man.gz) 

so that one can view manpages with, e.g., less amstex.1.gz

Comment 1 Bernhard Rosenkraenzer 2000-08-08 10:53:37 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.